&parameters 
    Q_x =   0.5320
    Q_y =   0.5940
    Q_z  = -0.089
    Q_x_init = 0.55
    Q_y_init = 0.59
    lat_file =  'BMAD_LAT:hibetainj_20040628_v01.lat_and_layout_symp_map'
    n_turn = 100000
    particle = 1
    n_part = 500
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 4
    current  =  2.5
    lrbbi = .true.
    beambeam_ip = .true.
    close_pretz = .true.
    close_vert = .true.
    rec_taylor = .true.
    slices = 5
    min_sig = 0
    coupling_sb = 0.01
    coupling_wb = 0.01
    radiation   = .true.
    sig_in      = 0 0 0
    go         =  elfile
    fit = sig
    final_pos_in = 0. 0. 0. 0.
    parallel = .true. 
/


/home/hep/along/scan -c 1.00 5.00 0.20 -v -w /home/hep/along/beambeam_jobs/270205-1 /home/hep/along/bin/beambeam
/home/hep/along/scan -c 1.40 5.00 0.20 -v -w /home/hep/along/beambeam_jobs/270205-1 /home/hep/along/bin/beambeam
/home/hep/along/scan -c 4.00 4.20 0.20 -w /home/hep/along/beambeam_jobs/270205-1 -v /home/hep/along/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.1 0.6 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.1 0.6 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.1 0.6 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.1 0.6 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.1 0.6 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.1 0.6 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.1 0.6 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.1 0.6 0.5 -b /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.5 2.5 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.5 2.5 0.5 -b /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.5 2.5 0.5 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/070705 -v -c 0.5 2.5 0.5 /home/cesr/bin/beambeam
